html {
	margin: 0;
	padding: 0;
}
body {
    margin: 0;
	padding: 0 0 0 0;
    background: #FFFFFF;
}

* {
    font-family: arial;
    font-size: 11px;
	color: #666666;
    line-height: 150%;
	-moz-box-sizing: border-box; /* Used to define the width as in IE - width = width + padding + border */
}

@font-face {
	font-family: copperplate;
	src:url(/include/fonts/copperplate.eot);
}

ol {
	padding: 0;
	margin: 5px 0 5px 20px; /* for Moz */
	_margin: 5px 0 5px 30px; /* for IE */
}
ul {
	list-style: url(/images/global/bulletin.gif);
	padding: 0 0 0 20px;
	margin: 0;
}
li {
	margin: 0;
	padding: 0;
}

table {
	margin: 0;
	padding: 0;
}

td {
    vertical-align: top !important;
	margin: 0;
	padding: 0;
}

div,p,h1,h2,h3 {
	margin: 0;
	padding: 0;
}
span {
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
}

img {
    border: 0;
}

form {
    margin: 0;
    padding: 0;
}

input, textarea, select, option {
	color: #000000;
}

a {
    text-decoration: underline;
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
}
a:hover {
    text-decoration: none;
}

h1 {
    margin-bottom: 25px;
	font-family: copperplate;
	font-size: 18px;
    font-weight: normal;
    letter-spacing: 6px;
}
.title {
    margin-bottom: 25px;
    font-family: copperplate;
	font-size: 18px;
    font-weight: normal;
    letter-spacing: 6px;
}

.sub_title {
	line-height: 15px;
	font-weight: bold;
}

.btm_border {
	background-image: url(/images/global/border_horizontal_line.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;

}
.top_border {
	background-image: url(/images/global/border_horizontal_line.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}

/* ## */

.navigation {
}
.navigation td {

}
.navigation.add_to_bag {

}
.navigation.add_to_bag input {
	background: none;
	border: none;
	cursor: pointer;
	font-weight: bold;
}
.navigation a {
    text-decoration: underline;
}
.navigation a:hover {
	text-decoration: underline;
}

.page_number {
	line-height: 20px;
}

#page-nav-bar {
	color: #8B95A3;
}
#page-nav-bar a {
	text-decoration: none;
	color: #F8E8BA;
}
#page-nav-bar a:hover {
	text-decoration: underline;
}
#page-nav-bar a.number {
	text-decoration: none;
	color: #F8E8BA;
}
#page-nav-bar a.number:hover {
	text-decoration: underline;
}
#page-nav-bar span.number {
	font-weight: bold;
	color: #F8E8BA;
}

.results_numbers {
	line-height: 20px;
}

/* ## */

td.button {
	height: 20px;
	vertical-align: middle;
	background: #8B95A3;
	text-align: center;
}
td.button a {
	text-decoration: none;
	text-align: center;
	display: block;
	color: #F8E8BA;
	cursor: pointer;
}
td.button a:hover {
	text-decoration: none;
}
td.button a.disabled {
	color: #6F7E9A;
	cursor: default;
}
td.button a.disabled:hover {

}
td.back.button {
	padding: 0 10px 0 10px;
}

/* ## */
.submit {
	border: 1px outset;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	color: #6F7E9A;
	background: #F8E8BA;
}

/* ## */
/*
.small_btns {

	border-top: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    border-bottom: 1px solid #cccccc;
    border-left: 1px solid #cccccc;

	color: #624412;

	font-size: 11px;
	font-weight: bold;
	text-align: center;

	margin: 0;
    padding: 1px;
    background: #E9E9E9;
}
.small_btns a:link {
    color: #000000;
    text-decoration: none;
}
.small_btns a:visited {
    color: #000000;
    text-decoration: none;
}
.small_btns a:hover {
    color: #FFFFFF;
	text-decoration: none;
}
*/

/* ## */

.description {
	width: 760px;

}

/* ## */

.paragraph {
	margin: 0 0 10px 0;
}
.paragraph .p_title {
	font-weight: bold;
}
.paragraph .content {
	font-weight: normal;
	line-height: 18px;
	text-align: justify;
}
.paragraph img.float_left {
	float: left;
	margin: 5px 10px 5px 0;
	max-width: 465px;
	border: 1px solid #777777;
}
.paragraph img.float_right {
	float: right;
	margin: 5px 0 5px 10px;
	max-width: 465px;
	border: 1px solid #777777;
}
.paragraph a {
	text-decoration: underline;
}
.paragraph a:hover {
	text-decoration: none;
}
.paragraph input.field {
	width: 240px;
	margin: 5px 0 10px 0;
}
.paragraph textarea {
	width: 240px;
	height: 160px;
	margin: 5px 0 10px 0;
}
.paragraph .submit {
	margin: 5px 0 10px 0;
	color: white;
	font-weight: bold;
	cursor: pointer;
	background: black;
}

/* ## */

#frame {
    width: 960px;
/*    height: 100%;*/
}

#frame #left_cell {
	width: 45%;
}
#frame #middle_cell {
	width: 10%;
}
#frame #right_cell {
	width: 45%;
}

#frame #header {
}
#frame #header #left_cell {
    width: 0;
}
#frame #header #middle_cell {
    width: 960px;
    height: 60px;
    padding-right: 90px;
    
    text-align: right;
    
    background-image: url(/images/global/header_middle_background.jpg);
	background-position: right 0;
	background-repeat: no-repeat;
}
#frame #header #right_cell {
    width: 0;
}

#frame #page_header {
}
#frame #page_header #left_cell {
    width: 0;
}
#frame #page_header #middle_cell {
    width: 960px;
    height: 110px;
    
    /* The background image is set by a parameter - 'header_background' */
}
#frame #page_header #right_cell {
    width: 0;
}


#frame #menubar {

}
#frame #menubar #left_cell {
    width: 0;
}
#frame #menubar #middle_cell {
    width: 960px;
    padding-left: 100px;
	background: #FFFFFF;
    /* background: #E1E2DD; */
}
#frame #menubar #right_cell {
    width: 0;
}


#frame #sub_menubar #left_cell {
    width: 0;
}
#frame #sub_menubar #middle_cell {
    width: 960px;
    padding-left: 100px;
	background: #C0BEB1;
}
#frame #sub_menubar #right_cell {
    width: 0;
}

#frame #middle {

}
#frame #middle #left_cell {
    width: 0;
}
#frame #middle #middle_cell {
    width: 960px;
    /* The background image is set by a parameter - 'middle_background' */
}
#frame #middle #right_cell {
    width: 0;
}
#frame #middle #sidebar {
	width: 200px;
}
/* the seperation into _container is for SAFARI support */
#frame #middle #sidebar .sidebar_container {	
	padding: 0 0 25px 40px;
}
#frame #middle #content {
    /* Width and position are set in main.inc.php in accordance with the 'page_type' parameter */
}
#frame #middle #content .content_container {
    /* Width and position are set in main.inc.php in accordance with the 'page_type' parameter */			
}

#frame #footer {
}
#frame #footer #left_cell {
    width: 0;
}
#frame #footer #middle_cell {
    width: 960px;
    height: 60px;
    vertical-align: top;
    padding: 10px 0 30px 100px;
}
#frame #footer #right_cell {
    width: 0;
}

/* ## */

.top_container {
	width: 100%;
}

.middle_container {
	width: 100%;
}
.btm_container {
	width: 100%;
}

/* ## */

#menubar {

}
#menubar .categories {
}
#menubar .categories td {
	height: 20px;
    width: 152px;
    text-align: center;
}
#menubar .categories a {
	display: block;
	height: 20px;
	line-height: 20px;
	font-size: 11px;
	letter-spacing: 2px;
    text-decoration: none;
}
#menubar .categories a:hover {
	text-decoration: none;
    background: #C0BEB1;
}
#menubar .categories a.selected {
	text-decoration: none;
    background: #C0BEB1;
}

/* ## */

#sub_menubar {

}
#sub_menubar .categories {
}
#sub_menubar .categories td {
	height: 20px;
    width: 152px;
    text-align: center;
}
#sub_menubar .categories a {
	display: block;
	height: 20px;
	line-height: 17px;
	padding: 2px 0 0 3px;
    text-decoration: none;
	letter-spacing: 2px;
    background: #C0BEB1;
	color: white;
}
#sub_menubar .categories .archive {
	display: block;
	height: 20px;
	line-height: 20px;
	text-decoration: none;
	letter-spacing: 2px;
    background: #C0BEB1;
	color: white;
}
#sub_menubar .categories a:hover {
	text-decoration: none;
	background: none;
	color: #666666;
}

#sub_menubar .categories .selected {
	text-decoration: none;
	color: #666666;
	display: block;
	height: 20px;
	line-height: 17px;
	padding: 2px 0 0 3px;
    text-decoration: none;
	letter-spacing: 2px;
    background: #C0BEB1;
	color: white;
}

/* ## */

#content {

}

#content .controls_bar {
    width: 760px;
    height: 20px;
    
    margin: 0 0 10px 0;
}

#content .controls_bar td {
    height: 20px;
    vertical-align: middle;
    
    /* font-weight: bold; */
    letter-spacing: 2px;
}

#content .controls_bar a {
    text-decoration: none;
}

#content .controls_bar a:hover {
    text-decoration: none;
}

/* ## */

#sidebar {
	text-align: left;
}
#sidebar .s_title {
	font-weight: bold;
	margin: 0 10px 5px 10px;
}
#sidebar .categories {
}
#sidebar .categories a {
    display: block;
	padding-right: 10px;
	text-decoration: none;
	text-align: right;
	line-height: 30px;
	background-image: url(/images/global/non_selected_category.jpg);
	background-position: right 0;
	background-repeat: no-repeat;
}
#sidebar .categories a:hover {
	text-decoration: none;
	background-image: url(/images/global/selected_category.jpg);
}
#sidebar .categories a.selected {
	font-weight: bold;
	background-image: url(/images/global/selected_category.jpg);
}
#sidebar .categories a.sub_categories {
	padding: 0 20px 0 0;
	background-image: url(/images/global/non_selected_sub_category.jpg);
}
#sidebar .categories a.sub_categories:hover {
	background-image: url(/images/global/selected_sub_category.jpg);
}
#sidebar .categories a.sub_categories_selected {
	font-weight: bold;
	padding: 0 20px 0 0;
	background-image: url(/images/global/selected_sub_category.jpg);
}
#sidebar .categories a.sub_categories_selected:hover {
	background-image: url(/images/global/selected_sub_category.jpg);
}
#sidebar .box {
	text-align: justify;
	margin: 0 10px 20px 10px;
}
#sidebar .box .rolling_news {
	width: 140px;
	height: 130px;
	background-image: url(/images/global/news_background.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#sidebar .box a {
	text-decoration: none;
	font-weight: normal;
	cursor: pointer;
}
#sidebar .box a:hover {
	text-decoration: underline;
}
#sidebar .box.search {
}
#sidebar .box.search .btm_border {
}
#sidebar .box.search .content {
}
#sidebar .box.search .field {
	width: 107px;
	/*max-width: 107px;*/
	font-size: 10px;
	border: none;
	font-size: 10px;
	background: #808C9F;
	border: 1px solid #798496;
	color: #F8E8BA;
}
#sidebar .box.search .continue {
	width: 30px;
	/*max-width: 30px;*/
	font-size: 10px;
	border: 1px outset;
	font-weight: bold;
	text-align: center;
	color: #6F7E9A;
	background: #F8E8BA;
	cursor: pointer;
}
#sidebar .box.special-offers {
}
#sidebar .box.special-offers .content {
}
#sidebar .box.special-offers a.button {
	display: block;
	font-weight: bold;
	margin: 5px 0 0 0;
	text-decoration: underline;
}
#sidebar .box.special-offers a:hover.button {
	text-decoration: none;
}

/* ## */

#footerbar {
	width: 760px;
}
#footerbar .categories {
}
#footerbar .categories td {
    height: 20px;
    font-size: 9px;
    vertical-align: middle;
	text-align: center;
    padding: 0 1px 0 2px;
}

#footerbar .categories a {
	display: block;
	font-size: 9px;
	letter-spacing: 1px;
	text-decoration: none;
}

#footerbar .categories a:hover {
	text-decoration: none;
}
#footerbar .categories a.selected {
	text-decoration: none;
}
#footerbar .categories a span {

}

/* ## */

#group {
    width: 100%;
}

#group .description {

}

#group .download_description {
    padding: 20px 0 0 20px;
    line-height: 25px;
    letter-spacing: 2px;
}
#group .download_description * {
    line-height: 25px;
    letter-spacing: 2px;
}

#group .pr_description {
    padding: 15px 30px 0 20px;
}

#group .pr_title {
    padding-bottom: 15px;
    font-size: 12px;
    letter-spacing: 2px;
}


#group .description a {
	text-decoration: underline;
}
#group .description a:hover {
	text-decoration: none;
}

#group .thumbnails {
    width: 760px;
    height: 270px;
}
#group .thumbnails .column_spacer {
	width: 25px;
}
#group .thumbnails .row_spacer {
	height: 25px;
}
#group .thumbnails .product {
    width: 152px;
    height: 135px;
}
#group .thumbnails .product * {

}
#group .thumbnails .product .image {
	max-width: 220px;
	height: 165px;
	max-height: 165px;
	/*background-repeat: no-repeat;
	background-position: center center;*/
	cursor: pointer;
}
#group .thumbnails .product .t_title {
	line-height: 20px;
	text-align: center;
}
#group .thumbnails .product .t_description {
	margin: 5px;
	text-align: center;
}

.price {
    font-weight: bold;
	margin: 0 0 10px 0;
}
.price .retail {

}
.price .actual {

}
.price .erased {
    margin-right: 5px;
    font-weight: normal;
    text-decoration: line-through;
	color: #000000;
}

/* ## */

#group .articles {
}
#group .articles .column_spacer {
	width: 25px;
}
#group .articles .row_spacer {
	height: 25px;
}
#group .articles .article {
	text-align: center;
	width: 220px;
}
#group .articles .article * {
}
#group .articles .article .a_image {
	max-width: 120px;
	height: 90px;
	margin-right: 10px;
	cursor: pointer;
}
#group .articles .article .a_title {
	line-height: 20px;
	text-align: left;
    font-weight: bold;
}
#group .articles .article .a_short_description {
	margin: 5px;
	text-align: justify;
}

/* ## */

#group .exhibition_images_row {
    width: 760px;
    height: 145px;
}

#group .exhibition_images_row td {
    width: 152px;
    height: 145px;
}

/* ## */

#group .exams {

}
#group .exams .e_title {
	text-align: left;
    font-weight: bold;
}
#group .exams a {
	text-decoration: none;
}
#group .exams a:hover {
	text-decoration: underline;
}

/* ## */

#shuffled_images {
	width: 465px;
	cursor: pointer;
}
#shuffled_images .images{
	height: 90px;
}
#shuffled_images .column_spacer{
	width: 5px;
}

/* ## */

#specific_product {
	width: 100%;
	margin: 0 0 0 0;
}
#specific_product .container {
}
#specific_product .product_title {
    padding-bottom: 15px;
	font-family: copperplate;    
	font-size: 15px;
    letter-spacing: 5px;
}
#specific_product .catalog_number {
	font-weight: bold;
	line-height: 37px;
}

#specific_product .description {
    
}

#specific_product .short_description {
    width: 305px;
    height: 330px;
    padding: 20px;

    text-align: justify;
    background: #FFFFFF;
}

#specific_product .large_image_box {
	width: 455px;
    height: 330px;
	background: #FFFFFF;
}
#specific_product .large_image_box .large_image {
	max-width: 455px;
	height: 330px;
}
.controls_bar .large_image_nav {
	padding-top: 2px;
	_padding-top: 1px;
}
.controls_bar .large_image_nav a {
	margin: 0 4px 0 4px;
	text-decoration: none;
    cursor: pointer;
}
.controls_bar .large_image_nav a:hover {
	text-decoration: none;
}
#specific_product .price {
	font-weight: bold;
	line-height: 18px;
}
#specific_product .add_button {
	border: 1px outset;
	font-weight: bold;
	color: #6F7E9A;
	background: #F8E8BA;
	cursor: pointer;
}
#specific_product .back_button {
	border: 1px outset;
	background: #777777;
	font-weight: bold;
	text-align: center;
	color: #000000;
	cursor: pointer;
}
#specific_product select {
	width: 250px;
}
#specific_product .group_alt_number {
	/*width: 120px;*/
	text-align: right;
	font-weight: bold;
}

/* ## */

.thumbnails-alt {
	padding-bottom: 25px;
}
.thumbnails-alt .product {
	width: 220px;
	/*max-width: 220px;*/
	text-align: center;
}
.thumbnails-alt .product .image {
	width: 220px;
	/*max-width: 220px;*/
    height: 165px;
	max-height: 165px;
}

/* ## */

#matched_items {

}
#matched_items .images {
}
#matched_items .images .thumb {
	width: 120px;
	margin: 0 5px 0 0 ;
}
#matched_items .prices {
	padding: 5px;
}
#matched_items .prices table {
	width: 122px;
	height: 96px;
}
#matched_items .prices .btn_add_both_to_bag {
	vertical-align: bottom;
}
#matched_items .prices .small_btns {

}
#matched_items .prices td {

}
#matched_items .prices .align {
	width: 22px;
}
#matched_items h1 {
	font-size: 12px;
	font-weight: bold;
	color: black;
	padding: 5px 0 5px 0;
}
#matched_items .m_description {
	padding: 0 5px 0 5px;
}
#matched_items h2 {
	font-size: 12px;
	font-weight: bold;
	color: black;
}
#matched_items h3 {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	padding: 10px 0 0 0;
}
#matched_items p {
	font-weight: normal;
}
#matched_items a {
	font-weight: bold;
	text-decoration: underline;
}
#matched_items a:hover {
	font-weight: bold;
	text-decoration: none;
}

/* ## */

#document {
	text-align: justify;
	line-height: 18px;
	width: 100%;
}

/* ## */

#checkout {
    width: 100%;
	padding-bottom: 25px;
}

#checkout * {
	text-align: left;
}
#checkout .container {

}
#checkout .error_msg {
	font-weight: bold;
	color: red;
}
#checkout .status_bar {

}
#checkout .status_bar table {
	width: 465px;
}
#checkout .status_bar img {
	width: 20px;
	height: 20px;
	position: relative;
	top: 5px;
}
#checkout .status_bar .selected {
	color: #000000;
	font-weight: bold;
}
#checkout .status_bar .selected img {
	width: 20px;
	height: 20px;
	position: relative;
	top: 5px;
}
#checkout .secure_seal {
	padding: 5px;
	font-weight: bold;
	background-color: #F8E8BA;
	color: #6F7E9A;
}
#checkout .secure_seal span {
	color: #6F7E9A;
	font-weight: bold;
}
#checkout .content {
	width: 465px;
	/*max-width: 465px;*/
	padding-bottom: 10px;
}
#checkout .container .content table {
	width: 100%;
}
#checkout .content .inner_tables * {
	color: #6F7E9A;
}
#checkout .content .inner_tables td {
	background: #C0C0C0;
	padding: 5px;
}
#checkout .content .left_column_width {
	width: 1%;
}
#checkout .content .right_column_width {
	width: 99%;
}
#checkout .content .img_column {
	width: 60px;
}
#checkout .content .other_column {
	width: 60px;
}
#checkout .content .items {
	width: 60px;
}
#checkout .content .t_title {
	font-weight: bold;
}
#checkout .content .t_title td {
	background: #E1E1E1;
	text-align: center;
}
#checkout .content img.thumbnail {
	width: 60px;
}
#checkout .content input.quantity {
	width: 40px;
	height: 20px;
}
#checkout .content .blank {
}
#checkout .content .subtotal {
	font-weight: bold;
}
#checkout .content td.subtotal {
	background: #E1E1E1;
}
#checkout .content .empty td {
	height: 50px;
}
#checkout .content td.td_btn {
}
#checkout .button {
	border: 1px outset;
	background: #777777;
	font-weight: bold;
	text-align: center;
	color: #000000 !important;
	cursor: pointer;
}

#checkout .continue {
	border: 1px outset;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	color: 000000;
	background: #EEEEEE;
}
#checkout a {
	text-decoration: underline;
	font-weight: bold;
}
#checkout a:hover {
	text-decoration: none;
}
#checkout .input_title {
	margin: 10px 0 0 0 ;
}
#checkout .field {
	width: 180px;
	margin: 0 10px 10px 0;
}
#checkout .exp_date_YY {
	width: 100px;

}
#checkout .exp_date_MM {
	width: 80px;
}
#checkout .checkout_box {
	border: 1px solid #8B95A3;
	padding: 10px;
	margin: 0 0 10px 0;
}

/* ## */

.attributes {
	padding: 0 0 4px 0;
	margin: 0 4px 4px 4px;
	/*border-bottom: 1px solid #421011;*/
}
.attributes h1 {
	font-weight: bold;
	line-height: 14px;
}
.attributes input {

}
.attributes span {
	margin: 0;
	padding: 0;
}
.attributes .color_box {
	width: 15px;
	height: 15px;
}

/* ## */

#emails {
	padding: 20px;
}

#emails .inner_container {
	background: #8B95A3;
	padding: 20px;
}

/* ## */

#poll {

}
#poll .poll_title {
	font-weight: bold;
}
#poll .poll_content {

}
#poll .option {
	padding-bottom: 5px;
}
#poll .results_title {
	padding-top: 5px;
}
#poll .results .bar {
	width: 100px;
	border: 1px solid #F8E8BA;
}
#poll .results .bar .inside {
	background-color: #F8E8BA;
	margin: 2px;
}
#poll .results .number {
	margin-left: 5px;
}
#poll .submit {
    /* Already defined as .submit in the beginning of global.css */
}

/* ## */

#exam {
	padding-bottom: 20px;
}
#exam .description {
	padding-bottom: 10px;
}
#exam .notes {
	padding-bottom: 10px;
}
#exam .page_on {
	display: block;
}
#exam .page_off {
	display: none;
}
#exam .page_title {
	text-align: left;
	padding: 0 5px 0 5px;
}
#exam .page_description {
	text-align: left;
	margin: 0 0 10px 0;
}
#exam .question {
	font-weight: bold;
}
#exam .answers_container {
	padding-bottom: 10px;
}
#exam .answer {

}
#exam .correct_answer {
	font-weight: bold;
}
#exam textarea {
	width: 100%;
}
#exam .start_button {
	border: 1px outset;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	color: #6F7E9A;
	background: #F8E8BA;
	padding: 1px 5px 1px 8px;
	display: inline;
}
#exam .completion_text {
	font-weight: bold;
}
#exam .answers_on_completion_title {
	padding-bottom: 20px;
}
#exam .answers_on_completion_container {
}
#exam .submit {
    /* Already defined as .submit in the beginning of global.css */
}
/* ## */

#quiz {
    padding-bottom: 20px;
}
#quiz .errors {
    color: red;
    font-weight: bold;
}
#quiz .locked {
}
#quiz .winners_container {
}
#quiz .winners_title {
    font-weight: bold;
    padding-bottom: 10px;
}
#quiz .winners_description {
    padding-bottom: 10px;
}
#quiz .winner {
}
#quiz .confirmation {
    font-weight: bold;
}
#quiz .description {

}
#quiz .question {
    font-weight: bold;
}
#quiz .answers_container {
    padding-bottom: 20px;
}
#quiz .answer {
}
#quiz .submit {
    /* Already defined as .submit in the beginning of global.css */
}

/* ## */

#underground {
	border-bottom: 1px solid #CCCCCC;
	width: 760px;
}

/* ## */

.headline-white {
	color: #FFFFFF;
}

/* ## */
